package com.prolog.cs.biz.outbound.model.dto;

import io.swagger.annotations.ApiModel;

@ApiModel
public class WorkStageTransferDTO {
    private String billGroupId;
    private String srcBldgCode;
    private String destBldgCode;
    private String stageCode;

    public String getStageId() {
        return stageId;
    }

    public void setStageId(String stageId) {
        this.stageId = stageId;
    }

    private String stageId;

    public String getSrcBldgCode() {
        return srcBldgCode;
    }

    public void setSrcBldgCode(String srcBldgCode) {
        this.srcBldgCode = srcBldgCode;
    }

    public String getDestBldgCode() {
        return destBldgCode;
    }

    public void setDestBldgCode(String destBldgCode) {
        this.destBldgCode = destBldgCode;
    }

    public String getBillGroupId() {
        return billGroupId;
    }

    public void setBillGroupId(String billGroupId) {
        this.billGroupId = billGroupId;
    }

    public String getStageCode() {
        return stageCode;
    }

    public void setStageCode(String stageCode) {
        this.stageCode = stageCode;
    }
}
